Расширенный

Бюллетень безопасности ELSA-2020-5674

Бюллетень безопасности ELSA-2020-5674

9 Июня 2020
Уровень опасности
Оценка CVSS
(AV:A/AC:L/Au:S/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: libvirt-daemon-driver-storage-logical, libvirt-daemon-driver-qemu, libvirt-nss, libvirt-daemon-driver-storage-core, libvirt-daemon-driver-nwfilter, libvirt-login-shell, libvirt-daemon-driver-lxc, libvirt-devel, libvirt-daemon-qemu, libvirt-daemon-lxc, libvirt-daemon, libvirt-daemon-config-nwfilter, libvirt-daemon-driver-storage, libvirt-daemon-driver-interface, libvirt-daemon-driver-storage-mpath, libvirt-daemon-driver-storage-disk, libvirt-admin, libvirt-bash-completion, libvirt-daemon-driver-storage-scsi, libvirt-client, libvirt, libvirt-daemon-driver-network, libvirt-daemon-config-network, libvirt-docs, libvirt-lock-sanlock, libvirt-daemon-driver-storage-gluster, libvirt-libs, libvirt-daemon-kvm, libvirt-daemon-driver-storage-rbd, libvirt-daemon-driver-storage-iscsi, libvirt-daemon-driver-secret, libvirt-daemon-driver-nodedev
Как исправить
Для устранения уязвимости обновите следующие пакеты:
libvirt-client до версии 5.7.0-13.el7 или выше
libvirt до версии 5.7.0-13.el7 или выше
libvirt-daemon-driver-storage-disk до версии 5.7.0-13.el7 или выше
libvirt-daemon-driver-qemu до версии 5.7.0-13.el7 или выше
libvirt-daemon-driver-nwfilter до версии 5.7.0-13.el7 или выше
libvirt-daemon-config-network до версии 5.7.0-13.el7 или выше
libvirt-daemon-driver-secret до версии 5.7.0-13.el7 или выше
libvirt-login-shell до версии 5.7.0-13.el7 или выше
libvirt-lock-sanlock до версии 5.7.0-13.el7 или выше
libvirt-daemon до версии 5.7.0-13.el7 или выше
libvirt-daemon-lxc до версии 5.7.0-13.el7 или выше
libvirt-daemon-driver-nodedev до версии 5.7.0-13.el7 или выше
libvirt-daemon-kvm до версии 5.7.0-13.el7 или выше
libvirt-daemon-driver-storage-logical до версии 5.7.0-13.el7 или выше
libvirt-daemon-driver-storage до версии 5.7.0-13.el7 или выше
libvirt-daemon-config-nwfilter до версии 5.7.0-13.el7 или выше
libvirt-daemon-driver-storage-rbd до версии 5.7.0-13.el7 или выше
libvirt-daemon-qemu до версии 5.7.0-13.el7 или выше
libvirt-admin до версии 5.7.0-13.el7 или выше
libvirt-daemon-driver-network до версии 5.7.0-13.el7 или выше
libvirt-daemon-driver-lxc до версии 5.7.0-13.el7 или выше
libvirt-daemon-driver-storage-gluster до версии 5.7.0-13.el7 или выше
libvirt-bash-completion до версии 5.7.0-13.el7 или выше
libvirt-daemon-driver-storage-iscsi до версии 5.7.0-13.el7 или выше
libvirt-daemon-driver-storage-mpath до версии 5.7.0-13.el7 или выше
libvirt-daemon-driver-storage-scsi до версии 5.7.0-13.el7 или выше
libvirt-nss до версии 5.7.0-13.el7 или выше
libvirt-devel до версии 5.7.0-13.el7 или выше
libvirt-libs до версии 5.7.0-13.el7 или выше
libvirt-daemon-driver-storage-core до версии 5.7.0-13.el7 или выше
libvirt-docs до версии 5.7.0-13.el7 или выше
libvirt-daemon-driver-interface до версии 5.7.0-13.el7 или выше
Ссылки